
PAMInspection - CR #725

New service on AshaL  -تسجيل أصابه عمل

09/13/2018 06:57 PM - Abdelhalim Abu Qamar

Status: Fixed Start date: 09/13/2018

Priority: High Due date: 09/16/2018

Assignee: Ahlam Atoom % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Saleh Al Khatib Pre_Conditions:  

Severity: Normal Expected Result:  

Category: New service on AshaL Actual Result:  

Sub-Category: inspection - portal Environment: QA

Step_Description:  Test Case ID:  

Description

based on latest discussion with you kindly find the update on [New service on AshaL  تسجيل أصابه عمل]

( تعديل مسمى الخدمة من (تسجيل أصابه عمل) الى (تسجيل أصابه عمل -إدارة الصحة المهنية    .1

تعديلات على شكل و ترتيب الحقول و تعديل مسمى حقول    .2

من نوع الإصابة / اسم الترخيص / اسم المهنة

الى طبيعة الإصابة / اسم الترخيص وقت الاصابة/ اسم المهنة وقت الاصابة

إخفاء اختيار الإدارة المركزية و الوطنية من قائمه المحافظات    .3

للوقت بدل من إدخاله كتابةlist  اضافه قائمه منسدلة    .4

تعديل الرسالة التبيهة : الرقم المدني الدخل للعامل خطاء او يتبع ملف اخر .5

--kindly the amendments 1,3,5 as agreed only on on the portal , the rest it's common update

History

#1 - 09/16/2018 03:30 PM - Ahmad Amer

- Tracker changed from Bug to CR

- Status changed from Open to Fixed

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

- % Done changed from 0 to 100

Dear Abdelhalim, all points are done, please after inspection deployment on test review the following points on inspection and portal

#2 - 09/17/2018 02:07 PM - Abdelhalim Abu Qamar

- Assignee changed from Abdelhalim Abu Qamar to Ahlam Atoom

- Co-Workers Saleh Al Khatib added

Dear Ahlam,

service ready and tested need to move From Ashel TEST to Ashel Prod. after you get Approval from PAM

#3 - 09/30/2018 08:50 PM - Abdelhalim Abu Qamar

reminder
